API_BASE_URL=http://3.35.41.39:8080
TIMEOUT_MS=15000
LOG_LEVEL=debug

FEATURE_VENDORS_ENABLED=true
FEATURE_PRODUCTS_ENABLED=true
FEATURE_WAREHOUSES_ENABLED=true
FEATURE_CUSTOMERS_ENABLED=true
FEATURE_USERS_ENABLED=true
FEATURE_GROUPS_ENABLED=true
FEATURE_MENUS_ENABLED=true
FEATURE_GROUP_PERMISSIONS_ENABLED=true
FEATURE_APPROVALS_ENABLED=true
FEATURE_ZIPCODE_SEARCH_ENABLED=false
